Bug 972385 - [abrt] armacycles-ad-0.2.8.3.2-3.fc18: __cxxabiv1::__cxa_pure_virtual: Process /usr/bin/armacyclesad was killed by signal 6 (SIGABRT)
[abrt] armacycles-ad-0.2.8.3.2-3.fc18: __cxxabiv1::__cxa_pure_virtual: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: armacycles-ad (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:6b5d5f8ae07bcade1d0e3929e57...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 00:02 EDT by Brallan Jesús Aguilar Rivera
Modified: 2014-02-05 16:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.55 KB, text/plain)
2013-06-09 00:02 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-09 00:02 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: core_backtrace (788 bytes, text/plain)
2013-06-09 00:02 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: dso_list (5.55 KB, text/plain)
2013-06-09 00:02 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: environ (1.80 KB, text/plain)
2013-06-09 00:02 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 00:02 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: maps (18.18 KB, text/plain)
2013-06-09 00:03 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: open_fds (234 bytes, text/plain)
2013-06-09 00:03 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: proc_pid_status (805 bytes, text/plain)
2013-06-09 00:03 EDT, Brallan Jesús Aguilar Rivera
no flags Details

  None (edit)
Description Brallan Jesús Aguilar Rivera 2013-06-09 00:02:38 EDT
Description of problem:
I was playing on a server and simply the program crashed

Version-Release number of selected component:
armacycles-ad-0.2.8.3.2-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/armacyclesad
crash_function: __cxxabiv1::__cxa_pure_virtual
executable:     /usr/bin/armacyclesad
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            1000
var_log_messages: Jun  8 21:56:44 localhost abrt[8956]: Saved core dump of pid 8642 (/usr/bin/armacyclesad) to /var/tmp/abrt/ccpp-2013-06-08-21:56:44-8642 (40894464 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (3 frames)
 #6 __cxxabiv1::__cxa_pure_virtual at ../../../../libstdc++-v3/libsupc++/pure.cc:50
 #7 tPath::GetReadPath at /usr/src/debug/armagetronad-0.2.8.3.2/src/tools/tDirectories.cpp:728
 #8 eWavData::Load at /usr/src/debug/armagetronad-0.2.8.3.2/src/engine/eSound.cpp:360
Comment 1 Brallan Jesús Aguilar Rivera 2013-06-09 00:02:42 EDT
Created attachment 758661 [details]
File: backtrace
Comment 2 Brallan Jesús Aguilar Rivera 2013-06-09 00:02:45 EDT
Created attachment 758662 [details]
File: cgroup
Comment 3 Brallan Jesús Aguilar Rivera 2013-06-09 00:02:48 EDT
Created attachment 758663 [details]
File: core_backtrace
Comment 4 Brallan Jesús Aguilar Rivera 2013-06-09 00:02:50 EDT
Created attachment 758664 [details]
File: dso_list
Comment 5 Brallan Jesús Aguilar Rivera 2013-06-09 00:02:55 EDT
Created attachment 758665 [details]
File: environ
Comment 6 Brallan Jesús Aguilar Rivera 2013-06-09 00:02:57 EDT
Created attachment 758666 [details]
File: limits
Comment 7 Brallan Jesús Aguilar Rivera 2013-06-09 00:03:00 EDT
Created attachment 758667 [details]
File: maps
Comment 8 Brallan Jesús Aguilar Rivera 2013-06-09 00:03:02 EDT
Created attachment 758668 [details]
File: open_fds
Comment 9 Brallan Jesús Aguilar Rivera 2013-06-09 00:03:05 EDT
Created attachment 758669 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:55:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:44:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.